<!DOCTYPE html>
<html>
<head>
<title>Logistify</title>
<meta charset="UTF-8">
<style>
img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

h1, p, h2 {
text-align: center;
}

</style>
</head>
<body>

<img src="logo.png" alt="Logo">
<h1>«Simple Logistik für Jedermann»</h1>
<br>
<h2>Kontaktformular</h2>
<img src="kontaktformular.png" alt="kontaktformular">

<h2>Mitarbeiter:<h2>
<p>Jonathan Wiggli<p>
<p>Anujan Chanrdawathanan<p>
<br>
<h2>Öffnungszeiten:<h2>
<p>Montag bis Freitag 08:00 - 17:00<p>
</body>
</html>